/*--- Avanquest WebEasy Page Style ---*/


img#e15             { /* morristownfitness003012.... */
	visibility      : hidden;
	position        : absolute;
	left            : 372.00pt;
	top             :   9.75pt;
	width           :  75.00pt;
	height          :  77.25pt;
	}
div#e14             { /* Home */
	text-align      : left;
	position        : absolute;
	left            :  65.25pt;
	top             :  30.75pt;
	width           :  90.75pt;
	height          :  24.00pt;
	}
div#e13             { /* About Us */
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            :  65.25pt;
	top             :  90.00pt;
	width           :  90.75pt;
	height          :  24.00pt;
	}
div#e12             { /* Contact Us */
	text-align      : left;
	position        : absolute;
	left            :  65.25pt;
	top             : 263.25pt;
	width           :  97.50pt;
	height          :  24.00pt;
	}
div#e11             { /* News */
	text-align      : left;
	position        : absolute;
	left            :  65.25pt;
	top             : 146.25pt;
	width           :  90.75pt;
	height          :  24.00pt;
	}
div#e10             { /* Gallery */
	text-align      : left;
	position        : absolute;
	left            :  65.25pt;
	top             : 204.75pt;
	width           :  90.75pt;
	height          :  24.00pt;
	}
h4#e9               { /* About Us */
	text-align      : right;
	position        : absolute;
	left            : 168.00pt;
	top             :  33.00pt;
	width           : 192.00pt;
	height          :  44.25pt;
	}
div#e8              { /* Morristown Fitness offer... */
	text-align      : left;
	position        : absolute;
	left            : 168.75pt;
	top             :  92.25pt;
	width           : 240.75pt;
	height          :  73.50pt;
	}
img#e7              { /* morristownfitness003011.... */
	position        : absolute;
	left            : 171.00pt;
	top             : 234.75pt;
	width           : 247.50pt;
	height          : 187.50pt;
	}
h5#e6               { /* Image Caption */
	text-align      : left;
	position        : absolute;
	left            : 169.50pt;
	top             : 430.50pt;
	width           : 252.75pt;
	height          :  63.00pt;
	}
img#e5              { /* morristownfitness003009.... */
	position        : absolute;
	left            :   6.00pt;
	top             :  21.75pt;
	width           :  52.50pt;
	height          :  42.00pt;
	}
img#e4              { /* morristownfitness003007.... */
	position        : absolute;
	left            :   6.00pt;
	top             :  79.50pt;
	width           :  52.50pt;
	height          :  42.00pt;
	}
img#e3              { /* morristownfitness003005.... */
	position        : absolute;
	left            :   6.00pt;
	top             : 137.25pt;
	width           :  52.50pt;
	height          :  42.00pt;
	}
img#e2              { /* morristownfitness003003.... */
	position        : absolute;
	left            :   6.00pt;
	top             : 252.75pt;
	width           :  52.50pt;
	height          :  42.00pt;
	}
img#e1              { /* morristownfitness003001.... */
	position        : absolute;
	left            :   6.00pt;
	top             : 195.00pt;
	width           :  52.50pt;
	height          :  42.00pt;
	}
body#page           { /* Page Body */
	background-image: url(navyblue.gif);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
